/************************** LAYOUT ****************************/

#wrap, footer > div, #drop-down {
	margin: auto;
	max-width: 1090px;
	min-width: 30px;
	width: 90%;
}

#login {
	display: none;
	position: absolute;
	float: right;
	margin-top: 35px;
	padding: 15px;
	margin-left: 800px;
	border: 1px solid #cccccc;
	background-color: #f8f8f8;
}

nav {
	float: right;
	padding: 10px;
}

nav a {
	padding: 0px 10px;
	color: #5f80c3 !important;
	font-size: 10pt;
	text-decoration: underline;
}

header {
	clear: right;
}

#shipping {
	float: right;
	background: url(images/new-zealand-seal.png) no-repeat right;
	padding: 17px 90px 10px 10px;
	font: normal 1.8em Crushed;
	text-align: center;
}

#search {
	float: right;
	margin: 15px 20px 15px 20px;
	padding: 15px 30px;
	background-color: #f6c17f;
	border: 1px solid #ef8f1c;
	border-radius: 5px;
}

#search input[type="text"] {
    width: 365px;
    color: #999999;
    font-size: 12px;
    font-style: italic;
    border: 1px solid #cccccc;
    border-right: none;
    background-color: #ededed;
    padding: 6px 7px 7px 8px;
    float: left;
}

#search input[type="submit"]{
	background: url(buttons/search.png) 0px 0px  no-repeat;
	width: 30px;
	height: 30px;
	border: none;
	float: left;
	cursor: pointer;
	padding: 0px !important;
}

#search input[type="submit"]:hover {
	background: url(buttons/search.png) -30px 0px  no-repeat;
}

#specials {
	float: right;
	background-color: #76be48;
	margin-top: 7px;
	padding: 5px 10px;
	
}

#specials a {
	color: #ffffff;
	font-size: 11pt;
}

#sidebar {
	float: right;
	width: 22%;
	min-height: 600px;
	background-color: #f2f2f2;
	padding: 20px 10px;
}

#content {
	width: 75%;
	padding-top: 20px;
	font-size: 10pt;
	margin-bottom: 15px;
}

.left {
	float: left;
	width: 55%;
}

.right {
	float: right;
	width: 42%;
}

.main {
	width: 100% !important;
}

/************************** MENU ****************************/

#menu {
	clear: both;
	margin-bottom: 20px;
}

#menu ul li {
	float: left;
	list-style-type: none;
}

#menu ul li > a {
	float: left;
	color: #666666;
	font-size: 11pt;
	font-weight: bold;
	padding: 13px 16px;
}

#drop-down {
	position: absolute;
	margin-top: 38px;
}

.menu-content {
	padding: 1em 1em 1em 1em;
	display: none;
	border: 1px solid #cccccc;
	border-top: 0px;
	background-color: #ebebeb;
}

.menu-content a {
	font-size: 9pt;
}

.menu-content .categories {
	columns: 100px 3;
	-webkit-columns: 100px 3;
	-moz-columns: 100px 3;
}

/************************** FOOTER ****************************/

footer {
	clear:both;
	background-color: #ebebeb;
}

footer * {
	color: #000000;
}

footer .column {
	float: left;
	width: 19%;
	padding: 20px 0px 10px 10px;
}

footer .column h1 {
	font-size: 13pt;
	margin-bottom: 15px;
}

footer .column p {
	line-height: 150%;
}

footer .socials {
	display: block; 
	padding: 8px 15px 8px 45px; 
	margin-bottom: 10px; 
	font-size: 10pt; 
	font-weight: bold;
}

/************************** POPUP BOX ****************************/

#popup-box {
	position: absolute;
	top: 155px;
	left: 50%;
	width: 500px;
	padding: 10px 20px 10px 20px;
	margin-left: -270px;
	border: 10px solid #ccc;
	border-radius: 10px;
	background: #ffffff;
}

#popup-box .main {
	width: 500px;
}

#popup-box #close {
	position: absolute; 
	top: 10px;
	left: 50%; 
	margin-left: 245px; 
	z-index: 3;
	cursor: pointer;
}


/************************** ERROR ****************************/

#message {
	position: fixed;
	width: 400px;
	left: 50%;
	top: 300px;
	margin-left: -200px;
	padding: 10px 10px 6px 70px;
	z-index: 1000;
	border-radius: 10px;
}

#message h1 {
	font-size: 13pt;
	margin-bottom: 7px;
}

#message p {
	font-size: 10pt;
	color: #000000;
	margin-bottom: 5px;
}

#message.error {
	border: 1px solid #df8f90;
	background: #ffd2d3 url(images/message-error-bg.png) no-repeat 15px 10px;
}

#message.error h1 {
	color: #871414;
}

#message.success {
	border: 1px solid #9adf8f;
	background: #d4ffcd url(images/message-success-bg.png) no-repeat 15px 10px;
}

#message.success h1 {
	color: #54a846;
}
